﻿.Questions
{
    list-style: none;
    margin-left: 10px;
}
.askBtn
{
    padding: 10px 0 0 0; 
    margin: 0 50px 0 0;   
    text-align: right;
}
.askBlock, .askFullBlock
{
    background: url(questionTop.gif) no-repeat; /*background: url(questionTop.gif) 0 100% no-repeat; */
    padding: 5px 0px 35px 15px;
}
.askBlock textarea
{
    margin-top: 10px;
    width: 480px;
    height: 50px;
}
.askoranswer, .askFullQuestion
{
    background: url(questionBottom.gif) 0 100% no-repeat;
    padding-bottom: 32px;
    margin-bottom: 20px; /*border:dotted;*/
    margin-left: 30px;
}

.QuestText
{
    padding-bottom: 10px;
}

.askBlock .QuestText
{
    margin-top: 10px;
    padding-top: 10px;
}

.AnswerText
{
    padding: 0 0 10px 40px;
}
.QuestText a
{
    white-space: normal;
    font-size: large;
    font-weight: bold;
    text-decoration: none;
    cursor: hand;
}

.QuestionEnd
{
    clear: both;
    background: url( 'bgDot.gif' ) repeat-x;
    width: 95%;
    height: 5px;
    padding: 0 0 0 0; /*border: solid 1px black;*/
}
.answersLabel
{
    float: left;
    width: 39px;
    height: 44px;
    text-align: right;
    padding: 6px 15px 0 0;
    margin: 0 0 0 0;
    background: #fff url(topic.gif) no-repeat center;
    font-size: large;
    font-weight: bold;
    color: #FFFFFF;
}

.Answers
{
    list-style: none;
    margin-left: 10px;
}
.AnswerImage
{
    width: 35px;
    height: 35px;
    padding: 0 0 0 0;
    margin: 10px 0 0 0;
    background: url(info.jpg) no-repeat;
}
.QuestTotalAnwers
{
    float: left;
}
.QuestOwner
{
    float: left;
    padding-left: 5px;
}
.QuestType
{
    padding: 13px 10px 5px 5px;
    float: left;
}
.btn-primary
{
    background: #39C url(bgQuestion.gif) no-repeat;
    border: 1px solid #069;
    padding: 2px 8px 1px;
    color: #FFF;
    font: bold 92% arial, helvetica, "Nimbus Sans L" , sans-serif;
    overflow: visible;
    vertical-align: middle;
    
}
.btn-primary input
{
    cursor: hand;
}
.QuestionTitle
{
    margin-top: 20px;
}
.QuestionTitle input
{
    width: 480px;
}
.QuestionText, .QuestionType
{
    margin-top: 0px;
}
.QuestionType select
{
    margin-left: 20px;
    width: 160px;
}
.QuestionText textarea
{
    width: 480px;
    height: 80px;
    margin-top: 5px;
}
.askFullQuestion
{
    width: 520px;
}
.validatorCalloutHighlight
{
    background-color: lemonchiffon !important;
    border-color: Red !important;
}
.answerInput
{
    padding-left: 40px;
}
.answerInput p
{
    padding-top: 10px;
    padding-left: 40px;
}

.answerInput textarea
{
    width: 440px;
    height: 120px;
}
.QuestionFullText
{
    padding: 0 10px 10px 10px;
    font-size: larger;
    font-style: italic;
}
.translationAskQuestion
{
    float: right;
    padding-top: 20px;
}
.QuestionLink
{
    font-size: 15px;
    font-style: italic;
}
.QuestInput
{
    vertical-align: middle;
    float: right;
    margin-top: -10px;
    padding-right: 20px;
}
.DataPagingLink
{
    padding: 0px 10px 0px 0px;
}

.DataPagingLinkActive
{
    font-weight: bold;
    font-style: italic;
    padding: 0px 10px 0px 0px;
}
.ListQuestionTypes
{
    margin-right: 10px;
}
.SearchQuestion
{
    padding: 15px 0 8px 0;
}
.SearchLabel
{
    float: left;
}

.SearchQuestionLabel
{
    float: left;
    margin-right: 5px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.login_ctrl
{
    padding: 15px 0 8px 0;
}
.UserLink
{
    cursor: pointer;
    cursor: hand;
}
.googleQuestionSuggestion
{
    background-color: #F0F8FF;
    border-color: Red !important;
    padding: 10px 30px 10px 40px;
}
.allQuestions
{
    padding-left: 35px;
}
